### Method

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64 get_crc

#### Declaration [src]

    guint32
    fu_struct_efi_fault_tolerant_working_block_header64_get_crc (
      const FuStructEfiFaultTolerantWorkingBlockHeader64* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `guint32`

No description available.